import { jsx } from "react/jsx-runtime";
import { TokenHELLO as TokenHELLO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHELLO = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "HELLO", "data-name": "TokenHELLO", ...props, children: /* @__PURE__ */ jsx(TokenHELLO$1, { variant }) });
  }
);
TokenHELLO.displayName = "TokenHELLO";
Object.assign(TokenHELLO, { isGdsIcon: true });
export {
  TokenHELLO
};
